* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    letter-spacing: 0.3px;
  }
  
body{
    background-color: rgb(253, 253, 253);
}
.table1{
    border: 4px solid rgb(179, 174, 174);
    /* border-collapse: collapse; */
    
    padding: 0 0px;
    left: 0 px;
    width: 100%;
    white-space: nowrap;
    max-width: 928px;
    display: inline-block;
    box-sizing: border-box;
    
}
.tablehead{
    color: rgba(26, 26, 27, 0.822);
    font-size: 25px;
    border-bottom: 2px solid gray;
    padding: 10px 10px;
    background-color: #e1e3e6;
    text-align: left;
}
 .email{
    font-size: 12px;
    color: #383636ad;
    text-align: left;
    vertical-align: text-bottom;
    display: inline-block;
}
tbody {
    background-color: #fffffffd;
    
}

.kolona{
    background-color: #fffffffd;
    vertical-align: bottom;
     display: flex;
    align-items: flex-end;
    flex-shrink: 10;
    
   
   
}

.kolona img{
    border-radius: 75%;
    height: 40px;
    width: 40px;
    
    
    
    
}
.kolona .name{
    font-size: 20px;
    text-align: left;
    top: 10px;
    vertical-align: text-top;
    display:inline-block;
    text-decoration-thickness: 45px;
    
}

tr{
    height: 5px;
}

    
   

.edit a:hover{
    position: relative;
    color: #0000ff54;
}

/* td .kolona{
    align-items: baseline;
    display: flex;
    flex-wrap: nowrap;
} */
.title{
    font-size: 20px;
    text-align: left;
}
.opis{
    font-size: 15px;
    text-align: left;
    color: #383636ad;
}
.fas fa cat{
    height: 10px;
    width: 20px;
}
.plus{
    width: 50px;
    height: 30px;
    
}
.responds{
    box-sizing: border-box;
    background-color: #2be644;
    border-radius: 10%;
    text-align: center;
    margin: 40px 40px;
}
.tableheader1{
    text-align: center;
}
.name span{
    font-size: 15px;
}

